function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("version","1.1");
x.t("description","related");
x.t("[4]","universal");
x.t("related","siemens");
x.t("related","documents");
x.t("user","guide");
x.t("interface","description");
x.t("support","box");
x.t("introduction","1.2");
x.t("pdf","[4]");
x.t("pdf","[6]");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("siemens","product");
x.t("siemens","cellular");
x.t("siemens","website");
x.t("product","ids");
x.t("[6]","multiplexer");
x.t("link","http://www.siemens.com/wm");
x.t("command","related");
x.t("ce-usb-driver","user");
x.t("guide","[8]");
x.t("guide","ids");
x.t("kit","siemens");
x.t("1999","[5]");
x.t("[1]","hardware");
x.t("box","evaluation");
x.t("communication","devices");
x.t("visit","siemens");
x.t("[8]","usb.org");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.2");
x.t("[3]","dsb75");
x.t("multiplexer","driver");
x.t("cellular","engines");
x.t("serial","bus");
x.t("1.1","january");
x.t("1.2","related");
x.t("dsb75","support");
x.t("ids","pdf");
x.t("ids","[7]");
x.t("[5]","application");
x.t("firmware","ids");
x.t("january","1999");
x.t("website","following");
x.t("www.usb.org/developers/docs/usb_langids.pdf","visit");
x.t("bus","class");
x.t("evaluation","kit");
x.t("upgrading","firmware");
x.t("[7]","ce-usb-driver");
x.t("application","note");
x.t("universal","serial");
x.t("note","upgrading");
x.t("engines","pdf");
x.t("following","link");
x.t("[2]","command");
x.t("class","definitions");
x.t("installation","guide");
x.t("definitions","communication");
x.t("driver","installation");
x.t("usb.org","www.usb.org/developers/docs/usb_langids.pdf");
x.t("devices","version");
}
